# keymapsettings.h File Reference

Defines the structures for managing key map settings. More...

`#include <gtkmm/dialog.h>`
`#include <set>`
`#include <map>`
`#include <string>`
`#include <gtkmm/accelkey.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::KeyMapSettings
struct | studio::KeyMapSettings::AcKeyInfo

## Detailed Description

Defines the structures for managing key map settings.

$Id$